cancel
Showing results for 
Search instead for 
Did you mean: 

Oculus Integration Plugin v44 crashes unreal engine 5.0.3

SpaceFighting
Level 3

Hello, I'm trying to install the Oculus integration plugin to the official release of Unreal Engine 5.0.3 downloaded from the Epic Games Store, but whenever I copy this plugin into the Plugins folder of either the Project or the UE5 installation folder I get the following error:
"Plugin 'OculusXR' failed to load because module 'OculusXRHMD' could not be loaded. There may be an operating system error or the module may not be properly set up."

What causes this error? Is there a way to fix this error?

1 REPLY 1

MetaQuestSupport
Community Manager
Community Manager

Hello! As much as we would like to assist you, we must advise you to post this in our developer forums because we see that you are experiencing developer troubles. In this manner, you can receive the assistance you need, and we can get you back on the amazing VR platform.

 

You can go there by pressing here and get you on the developer side!